Subject: problem with -current kernel
To: NetBSD list <amiga@NetBSD.ORG>
From: Jukka Marin <>
List: amiga
Date: 05/23/1995 17:36:32
I compiled a -current kernel under 1.0.  When I try to boot it, I have
two problems:

- the kernel whines it can't find swap.  However, swap is on sd0b like
  the config file says.  The same configuration worked with 1.0.

- ed0 says it has received a packet of illegal length (1518 bytes).  The
  system hangs here, repeating the message every now and then (obviously
  whenever it receives a packet from the network).  ed0 driver worked in

I grabbed the source yesterday, it should be new.  I used the config
program from the -current binary distribution, but all other binaries
and includes are the standard 1.0 ones.

Any ideas?  I can't just jump to -current binaries before I know it all
works well (and to know that, I would like to start with a new kernel,
configured for the things I need).



                     ---> <---